CREATE OR REPLACE FUNCTION food600.getiddensablonyslave(
	iddenmaster integer)
    RETURNS character varying
    LANGUAGE 'plpgsql'
    COST 100
    VOLATILE
AS $BODY$
DECLARE 
idden INTEGER;
BEGIN
SELECT id_den INTO idden FROM food600.nlimitsablonydni WHERE id_den_master=iddenmaster;
RETURN btrim(idden::character(20));
END;
$BODY$;
